Subject: [ipr-announce] IPR Disclosure: Martin Stiemerling's Statement about IPR related to draft-ietf-rmt-flute-sdp-03 belonging to Nokia

From: IETF Secretariat <[email-masked]>
Date: Wed, 12 Dec 2012 09:36:58 -0800

Dear Harsh Mehta, Igor Curcio, Jani Peltotalo, Sami Peltotalo, Rod Walsh:

 An IPR disclosure that pertains to your Internet-Draft entitled "SDP
Descriptors for FLUTE" (draft-ietf-rmt-flute-sdp) was submitted to the IETF
Secretariat on 2012-12-10 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1938/). The title
of the IPR disclosure is "Martin Stiemerling's Statement about IPR related to
draft-ietf-rmt-flute-sdp-03 belonging to Nokia."");

The IETF Secretariat